<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/content_layout"
    android:layout_width="match_parent"
    android:layout_marginBottom="@dimen/convert_24px"
    android:layout_height="@dimen/convert_88px">

    <ImageView
        android:id="@+id/ic_icon"
        android:layout_width="@dimen/convert_40px"
        android:layout_height="@dimen/convert_40px"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/convert_54px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_toEndOf="@id/ic_icon"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />
</RelativeLayout>